xdg-desktop-portal-kde (5.17.90-0ubuntu1) focal; urgency=medium

  * Update build depends according to cmake.
  * New upstream (beta) release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:10:17 +0000

xdg-desktop-portal-kde (5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:46:46 +0000

xdg-desktop-portal-kde (5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:25:56 +0000

xdg-desktop-portal-kde (5.17.3-0ubuntu1) focal; urgency=medium

  * Update lintian overrides.
  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:06:41 +0000

xdg-desktop-portal-kde (5.17.2-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.16.90)
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:51:55 +0000

xdg-desktop-portal-kde (5.16.5-0ubuntu3) focal; urgency=medium

  * No-change rebuild against qtbase-abi-5-12-5

 -- Rik Mills <rikmills@kde.org>  Sat, 26 Oct 2019 11:26:22 +0100

xdg-desktop-portal-kde (5.16.5-0ubuntu2) eoan; urgency=medium

  * Add back build deps for screencast portal, now build against pipewire
    is fixed: libpipewire-0.2-dev, libgbm-dev & libepoxy-dev

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Sep 2019 08:46:17 +0100

xdg-desktop-portal-kde (5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:26:18 +0100

xdg-desktop-portal-kde (5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:46:57 +0100

xdg-desktop-portal-kde (5.16.3-0ubuntu2) eoan; urgency=medium

  * No-change rebuild against qtbase-abi-5-12-4.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 12 Jul 2019 11:26:00 +0300

xdg-desktop-portal-kde (5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:24:13 +0100

xdg-desktop-portal-kde (5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:25:10 +0100

xdg-desktop-portal-kde (5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:26:45 +0100

xdg-desktop-portal-kde (5.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:37:53 +0100

xdg-desktop-portal-kde (5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream (beta) release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:50:54 +0100

xdg-desktop-portal-kde (5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:49:48 +0100

xdg-desktop-portal-kde (5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:11:32 +0100

xdg-desktop-portal-kde (5.15.3-0ubuntu2) disco; urgency=medium

  * Rebuild against qtbase-abi-5-12-2.
  * Add build depend on libcups2-dev to fix FTBFS with Qt 5.12.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 27 Mar 2019 14:30:03 +0000

xdg-desktop-portal-kde (5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:10:53 +0000

xdg-desktop-portal-kde (5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:16:40 +0000

xdg-desktop-portal-kde (5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:35:25 +0000

xdg-desktop-portal-kde (5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)
  * Add dependency on xdg-desktop-portal.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:54:55 +0000

xdg-desktop-portal-kde (5.14.90-0ubuntu1) disco; urgency=medium

  * Update build deps.
  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:26:21 +0000

xdg-desktop-portal-kde (5.14.5-0ubuntu1) disco; urgency=medium

  * Drop upstream applied upstream_fix-filechooser-save-dialog.patch
  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:49:34 +0000

xdg-desktop-portal-kde (5.14.4-0ubuntu4) disco; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-3.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 01 Jan 2019 21:27:34 +0000

xdg-desktop-portal-kde (5.14.4-0ubuntu3) disco; urgency=medium

  * Merge Debian changes. Remaining changes:
    - debian/patches: upstream_fix-filechooser-save-dialog.patch
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 29 Dec 2018 20:21:08 +0000

xdg-desktop-portal-kde (5.14.4-0ubuntu2) disco; urgency=medium

  * Add upstream patch to make use of current_name property in save
    dialog. Fixes Firefox 64+ file save dialog.
    - debian/patches: upstream_fix-filechooser-save-dialog.patch

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 28 Dec 2018 23:20:46 +0000

xdg-desktop-portal-kde (5.14.4-0ubuntu1) disco; urgency=medium

  * New upstream release (5.13.90)
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:16:38 +0000

xdg-desktop-portal-kde (5.14.3-1) unstable; urgency=medium

  * Add xdg-desktop-portal-backend Provides.
    Thanks to Zhang Jingqiang, Andrew Hayzen and Simon McVittie for the report and follow up
    (Closes: 890910)
  * Refer to the kde version in the description.
    Thanks to Hans Joachim Desserud for the report (Closes: 908414)
  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:51:14 -0300

xdg-desktop-portal-kde (5.13.5-1ubuntu2) disco; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-2.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Nov 2018 18:15:37 +0000

xdg-desktop-portal-kde (5.13.5-1ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)
  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:36:14 +0100

xdg-desktop-portal-kde (5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:49 +0200

xdg-desktop-portal-kde (5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 13:17:33 +0100

xdg-desktop-portal-kde (5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.2).
  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:29 +0200

xdg-desktop-portal-kde (5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:44:22 +0100

xdg-desktop-portal-kde (5.13.3-0ubuntu1) cosmic; urgency=medium

  * New build depend on kwayland and gbm
  * Build dep on libkf5widgetsaddons-dev
  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:27:24 +0100

xdg-desktop-portal-kde (5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:32 +0200

xdg-desktop-portal-kde (5.12.6-0ubuntu2) cosmic; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 30 Jun 2018 23:59:22 -0500

xdg-desktop-portal-kde (5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:32:37 +0100

xdg-desktop-portal-kde (5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:25:36 +0100

xdg-desktop-portal-kde (5.12.4-0ubuntu2) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 22:01:57 -0500

xdg-desktop-portal-kde (5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:56:41 +0100

xdg-desktop-portal-kde (5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:50:45 +0000

xdg-desktop-portal-kde (5.12.2-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 24 Feb 2018 09:48:00 +0100

xdg-desktop-portal-kde (5.12.2-0ubuntu2) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 27 Feb 2018 09:51:39 -0600

xdg-desktop-portal-kde (5.12.2-0ubuntu1) bionic; urgency=medium

  * Re-order debian/copyright as prompted by lintian
  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:44:20 +0000

xdg-desktop-portal-kde (5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:09:15 +0100

xdg-desktop-portal-kde (5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:14:21 +0000

xdg-desktop-portal-kde (5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:04:01 +0100

xdg-desktop-portal-kde (5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:21:20 +0100

xdg-desktop-portal-kde (5.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.95)
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:51:48 +0000

xdg-desktop-portal-kde (5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:40:34 +0000

xdg-desktop-portal-kde (5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:28 -0300

xdg-desktop-portal-kde (5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:17:25 -0600

xdg-desktop-portal-kde (5.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:59:57 +0000

xdg-desktop-portal-kde (5.10.5-1) experimental; urgency=medium

  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update copyright information
  * Add myself as a human maintainer
  * New upstream release (5.10.5).
  * Add missing copyright holders

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Oct 2017 11:44:18 +0100

xdg-desktop-portal-kde (5.10.4-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Initial upstream beta release (5.9.95)
  * New upstream release (5.10.0)
  * New upstream release (5.10.1)
  * Update version for re-spun tarball
  * New upstream release (5.10.2)
  * New upstream release (5.10.3)
  * New upstream release (5.10.4)

  [ Clive Johnston ]
  * Add translations to copyright file
  * Initial package upload to Ubuntu, closes (LP: #1705110)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Aug 2017 22:40:14 +0100

xdg-desktop-portal-kde (5.10.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 27 Jun 2017 12:11:04 +0000

xdg-desktop-portal-kde (5.10.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 13 Jun 2017 22:14:15 +0000

xdg-desktop-portal-kde (5.10.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Jun 2017 17:32:10 +0000

xdg-desktop-portal-kde (5.10.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 30 May 2017 17:06:36 +0000

xdg-desktop-portal-kde (0.0-0neon) xenial; urgency=medium

  * Initial Package

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 17:12:49 +0100
